body {
    text-align: center;
    font-family: Tahoma, Arial, sans-serif;
    font-size: 12px;
    color: #333333;
    line-height: 16px;
    margin-left: 0;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
}

select {
    font-family: Tahoma, Arial, sans-serif;
    font-size: 12px;
    color: #333333;
    border-bottom: solid #cccccc 1px;
    border-right: solid #cccccc 1px;
    border-top: solid #bbbbbb 2px;
    border-left: solid #bbbbbb 2px;
    background-color: #fafafa;
}

input {
    font-family: Tahoma, Arial, sans-serif;
    font-size: 12px;
    color: #333333;
    border-bottom: solid #cccccc 1px;
    border-right: solid #cccccc 1px;
    border-top: solid #bbbbbb 2px;
    border-left: solid #bbbbbb 2px;
    background-color: #fafafa;
}

textarea {
    font-family: Tahoma, Arial, sans-serif;
    font-size: 12px;
    color: #333333;
    border-bottom: solid #cccccc 1px;
    border-right: solid #cccccc 1px;
    border-top: solid #bbbbbb 2px;
    border-left: solid #bbbbbb 2px;
    background-color: #fafafa;
}

.disabled {
    background-color: #e7e6e6 ! important;
}

.small-font {
    font-size: 11px;
}

.large-font {
    font-size: 16px;
}

.big-font {
    font-size: 14px;
    text-transform: uppercase;
}

.dashed_bottom_border {
    border-bottom: dashed 1px #333;
}

.orange-color {
    color: #ef891b;
}

.error {
    color: #ef891b;
}

.error-center {
    color: #ef891b;
    text-align: center;
}

.success {
    color: green;
}

.success-center {
    color: green;
    text-align: center;
}

.grayed {
    color: lightgray;
}

.button {
    color: #333333;
    font-size: 11px;
    font-weight: bold; /*background-color: #006d33;*/
    cursor: pointer;
    padding-left: 10px;
    padding-right: 10px;
    background-image: url( ../images/butt-bg.gif );
    background-repeat: repeat-x;
    background-color: #ededed;
}

.menu1 {
    padding-bottom: 3px;
}

.menu2 {
    border-top: solid #999 1px;
    padding-top: 3px;
}

td {
    font-family: Tahoma, Arial, sans-serif;
    font-size: 12px;
}

h1, p {
    margin: 0px;
    padding: 0px;
}

h1, p {
    padding-bottom: 10px;
}

p {
    text-align: justify;
}

h1 {
    font-size: 13px;
    text-transform: uppercase;
}

h2 {
    font-size: 12px;
    text-transform: uppercase;
}

h3 {
    font-size: 11px;
    text-transform: uppercase;
}

a {
    color: #1f8fd2;
    font-family: Tahoma, Arial, sans-serif;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

/*  ------ GRID STYLES ------ */

.grid td {
    padding: 0px 10px 0px 10px;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #EEEEEE;
    color: #333333;
}

.grid-head {
    border-left: #FFFFFF solid 1px;
    border-top: #FFFFFF solid 1px;
    height: 30px;
    background: url( ../images/back-hdr.gif ) repeat-x left top;
    color: #333333;
    font-weight: bold;
    font-size: 12px;
    padding-left: 10px;
    padding-right: 10px;
    vertical-align: middle;
}

.grid-column-invisible {
    display: none;
}

.order1 p {
    background: url( ../images/ico_desc.gif ) no-repeat right top;
    padding-right: 20px;
}

.order2 p {
    background: url( ../images/ico_asc.gif ) no-repeat right top;
    padding-right: 20px;
}

.sort {
    float: right;
    margin-left: 10px;
}

.nav {
    margin-top: 10px;
}

.nav .pages {
    padding-left: 12px;
    padding-right: 12px;
}

.nav a {
    color: #333333;
    text-decoration: underline;
}

.nav .act {
    color: #777;
    font-weight: bold;
}

.nav .act a {
    color: #777;
    font-weight: bold;
    text-decoration: none;
}

.grid-head p {
    vertical-align: middle;
    text-align: center;
    padding-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}

.grid {
    border: 1px solid #A4A4A4;
}

.tablew {
    width: 98%; /*780px;*/
}

.maxw {
    width: 100% /*800px;*/
}

.grid-column {
    vertical-align: middle;
    text-align: left;
}

.grid tr.odd {
    background-color: #FFF;
}

.grid tr.odd P {
    background-color: #FFF;
}

.grid tr.odd TD {
    padding: 3px 10px 3px 10px;
    border-left: #E3E3E3 solid 1px;
    border-top: #E3E3E3 solid 1px;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #FFF;
}

.grid tr.even {
    background-color: #f5f5f5;
}

.grid tr.even P {
    background-color: #f5f5f5;
}

.grid tr.even TD {
    padding: 3px 10px 3px 10px;
    border-left: #E3E3E3 solid 1px;
    border-top: #E3E3E3 solid 1px;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #EEE;
}

.highlightedLine TD {
    border-left: #FFFFFF solid 1px;
    border-top: #FFFFFF solid 1px;
    background: #e2f2f4 url( ../images/back-over.gif ) repeat-x;
    color: #006d33; /*font-weight: bold;*/
    cursor: pointer;
    padding: 3px 10px 3px 10px;
}

.highlightedLine A {
    color: #d34c09 ! important;
}

.highlightedLine P {
    cursor: pointer
}

.form {
    border: #333 solid 1px;
}

.label {
    width: 30%;
    text-align: right;
    vertical-align: top;
}

.bottom-dotted-border {
    border-bottom: dotted #333333 1px;
}

.left-dotted-border {
    border-left: dotted #333333 1px;
}

/* END OF GRID STYLES */

#header-div {
    float: inherit;
    width: 1000px;
    text-align: center;
}

#menu-div {
    float: inherit;
    width: 1000px;
    text-align: center;
}

#content-div {
    float: inherit;
    text-align: left;
    /*padding-left: 10px;*/ /*padding-top : 10px;*/
    padding-bottom: 30px;
    width: 980px;
}

#loading-div {
    float: inherit;
    width: 900px;
    height: 100%;
    display: none;
    text-align: center;
}

#footer-div {
    float: inherit;
    width: 1000px;
    text-align: center;
}

#overlay {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%; /*height: 700px;*/
    z-index: 5000;
    background-color: #000;
    -moz-opacity: 0.4; /* code Mozilla */
    opacity: .40; /* property from CSS3 specification, which is supported by newest browsers */
    filter: alpha( opacity = 40 ); /* code for IE */
}

/* opacity filter presets :o) */

.transparent {
    -moz-opacity: 0.0;
    opacity: .0;
    filter: alpha( opacity = 0 );
}

.gray-bottom-border {
    border-bottom: solid 1px #999999;
}

.blue-bottom-border {
    border-bottom: solid 1px #999999;
    background-color: #d8e7f0;
    padding: 3px;
}

.menu-item {
    cursor: pointer;
}

a.tab-link {
    color: #333333;
    font-weight: bold;
}

a.tab-link:hover {
    text-decoration: underline;
}

.submenu-head {
    background-color: #e5e7e8;
    padding: 2px 10px 2px 10px;
    height: 30px;
}

.submenu-body {
    background-color: #f9f7f7;
}

p.comment {
    margin-bottom: 1px;
    padding-bottom: 1px;
}

.table_no_border td {
    border : none ! important;
}

.table_no_padding td {
    padding: 0px 0px 0px 0px ! important;
}

.font-submenu {
    font-size: 11px;    
}

.red-big-bold {
    color: red;
    font-weight : bold;
    font-size : 14px;
}

.orange-big-bold {
    color: #ef891b;
    font-weight : bold;
    font-size : 14px;
}

.green-big-bold {
    color: green;
    font-weight : bold;
    font-size : 14px;
}

.orange-border {
    border : solid 2px  #ef891b;
}

.red-border {
    border : solid 2px red;
}

.no-border-n-background {
    border : none;
    background-color : #fff;
    background : none;
}

.no-padding-n-spacing {
    padding : 0;
    margin : 0;
}

.small-gray-italic {
    color : #aaa;
    font-style:italic;
    font-size: 11px;
}

.dashed-border {
    border: dashed 1px #ccc;
}

.gray-shadow {
    border-right : solid 3px #f2f2f2;
    border-bottom : solid 3px #f2f2f2
}

.overlay-area {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%; /*height: 700px;*/
    z-index: 5000;
    background-color: #000;
    -moz-opacity: 0.4; /* code Mozilla */
    opacity: .40; /* property from CSS3 specification, which is supported by newest browsers */
    filter: alpha( opacity = 40 ); /* code for IE */
}